/* You can add global styles to this file, and also import other style files */

app-splash, app-registre, app-question{
  position: absolute !important;
  left: 0!important;
  right: 0!important;
  top: 0!important;
  bottom: 0!important;
}